.first{
    background-image: url('shoes.mp4');
    
}

.time{
    text-align: center;
}


@media(max-width:600px){
    .row, .footer ul{
         font-size: 20px;
     }
 
     .top{
         font-size: 10px;
     }
 
     .cork{
         margin-top: 30px;
         background-color: lightgray;
         display: flex; 
         flex-wrap: wrap;
     }
 
     span,ul{
        
         font-size: 14px;
        
         
     }
 
     .fotter{
         font-size: 2px;
     
     }
     
 }

 
@media(max-width:600px){
 
    .cork{
       
        margin-top: 30px;
        background-color: grey;
        display: flex; 
        flex-wrap: wrap-reverse;
        justify-content: center;
    }

    img{
       width: 150px;
       height: 150px;
    }
    
}

.footer {
    font-size: 15px;
    background-color: black;
    
  }
  
  li{
      text-decoration-style: none;
      text-decoration: none;
      text-decoration: none;
      list-style: none;
      
  }
  
  .fotter{
      background-color: black;
      text-align: center;
      font-size: 15px;
      color:aliceblue;
      letter-spacing: 9px;
  
  }

  small{
    font-size: 6px;
}

.bro a{
    text-decoration: none; 
    color:white;
    
}

.cork{
    margin-top: 30px;
  background-color: lightgray;
}
.dropdown-menu li{
    display: inline-block;
}


